Subject: RE:Re: #D20C0807DF #Ref 2020121900110082
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 04 Jan 2021 11:16:21 -0800

Hello Hallie,

As per your request, please find the attached UPS prepaid return shipping label.  Please be advised that by us issuing and your subsequent use of our prepaid UPS Return Shipping Label, you authorize Designerliving.com to withhold $10.90 from your refund amount.

Your return authorization number is R20C210EBF.  Please write this number on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product
E&E Co. Ltd. dba JLAHome

===============================================================================

Hello!

I just got back into town and can now send this blanket back. Please send me the prepaid label as offered in the email below.

Thank you,

Hallie Wasserman

Sent from my iPhone

On Dec 21, 2020, at 10:08 AM, [email-masked] wrote:

Hello,

Thank you for your email.  Your Return Authorization number is:  R20C210EBF.   Please put this number on the packing slip that you return with your item(s) and also on the outside of the box.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10 15 business days.

Return shipping is your responsibility. However, we can provide you with a label at our cost of $10.09, if you are returning the item in the original box. This cost would be automatically deducted from your refund at the time of processing. Please let me know if you would like me to send you the label.

Once your refund has been processed you will be notified by email.

Sincerely,

Gordon

Designer Living Customer Service

1 888 879 8790

[email-masked]

===============================================================================

Hello,
I need to return the  blanket I bought. Item number BLK99692. It was not the quality at all that I expected. I expected something much thicker and nicer. I cannot find where the ‘request return’ button is on your site. PLEASE advise. I am leaving town on Monday and really hoped to be able to get this returned before that.
Thank you,
Hallie Wasserman
[email-masked]